title = "RSCC"
description = "Well, get on this site and find out."
theme = "duckquill"

# The URL the site will be built for
base_url = "https://rootsource.cc"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true

[extra]
# Put all your custom variables here

[extra.footer]
show_copyright = true
show_powered_by = true
show_source = false
copyright = "raíz1.noho.st owns this website"

[extra.nav]
links = [
  { url = "Articles/", name = "Articles" },
]

